﻿#container {
	background-color: #82909B;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
}
#container a {
	color: #000080;
	text-decoration: none;
}
#container a:hover {
	background-color: #E1B714;
}
#header {
	padding: 10px;
	width: 800px;
	height: 90px;
}
#content {
	padding: 15px;
}
#content ol ol {
	list-style-type: lower-alpha;
	margin-top: 1em;
	margin-bottom: 1em;
}
#content ul {
	list-style-type: none;
}
#content ul li a {
	padding: 5px;
	font-weight: bold;
	display: block;
}
#content ol ol ol {
	list-style-type: lower-roman;
	margin-top: 1em;
	margin-bottom: 1em;
}
#footer {
	padding: 15px;
	font-size: small;
}
.indent {
	padding-left: 40px;
}
.img-center {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.img-right {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}
.ul-border {
	border-width: thin;
	border-bottom-style: solid;
	padding-bottom: 10px;
}
.clear {
	clear: both;
}
.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
#content ul {
	list-style-type: disc;
	color: #000;
}
